Page MenuHomePhabricator

Remove empty Gerrit repository /mediawiki/extensions/BlueSpiceMenues
Closed, ResolvedPublic

Details

Related Gerrit Patches:
integration/config : masterlayout: Mark mediawiki/extensions/BlueSpiceMenues as archived
mediawiki/extensions : masterRemove submodule for extension-BlueSpiceMenues
mediawiki/extensions/BlueSpiceMenues : masterArchive the BlueSpiceMenues repository

Event Timeline

Thanks for the hint. Looks like the planned extension never got green light for development. Please feel free to remove it. Sorry for the inconvenience.

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptDec 29 2019, 7:23 PM
Aklapper renamed this task from Empty Gerrit repository /mediawiki/extensions/BlueSpiceMenues to Remove empty Gerrit repository /mediawiki/extensions/BlueSpiceMenues.Dec 31 2019, 9:59 PM
MarcoAurelio triaged this task as Low priority.Jan 1 2020, 8:50 PM

Change 567333 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions/BlueSpiceMenues@master] Archive the BlueSpiceMenues repository

https://gerrit.wikimedia.org/r/567333

Change 567333 merged by MarcoAurelio:
[mediawiki/extensions/BlueSpiceMenues@master] Archive the BlueSpiceMenues repository

https://gerrit.wikimedia.org/r/567333

Mentioned in SAL (#wikimedia-releng) [2020-01-26T11:02:37Z] <hauskatze> github - deleted mirror for extension-BlueSpiceMenues; refs. T240788

Change 567334 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[integration/config@master] zuul: Archive extension-BlueSpiceMenues

https://gerrit.wikimedia.org/r/567334

Change 567335 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions@master] Remove submodule for extension-BlueSpiceMenues

https://gerrit.wikimedia.org/r/567335

Change 567335 merged by MarcoAurelio:
[mediawiki/extensions@master] Remove submodule for extension-BlueSpiceMenues

https://gerrit.wikimedia.org/r/567335

Waiting on CI to archive the project. I do not understand the failing test.

Change 567334 merged by jenkins-bot:
[integration/config@master] layout: Mark mediawiki/extensions/BlueSpiceMenues as archived

https://gerrit.wikimedia.org/r/567334

Mentioned in SAL (#wikimedia-releng) [2020-01-26T23:23:25Z] <James_F> Zuul: Mark mediawiki/extensions/BlueSpiceMenues as archived T240788